/*  ======================================================
Ã‚Â© Department of Education and Children's Services (DECS), 
Government of South Australia.

The template design and banner images are for the exclusive use 
of DECS Anangu schools and sites.  The website is based on a concept
provided by 

HTML & CSS Last modified: 24 August 2009
	* additional styles for second level menu in css, class added to top level menu UL

========================================================== */
body {
	color: #02301D;
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 75%;
	margin: 0px;
	background-color: #EB8C26;
	background-image: url(../images/main_bg_ridged_canyon.jpg);
	background-repeat: repeat;
	background-position: top left;
	text-align: middle;
}
div.spacer, .spacer {clear: both;}
/* HEADING  */
div#heading {
	color: #FFFFFF;
	height: 137px;
	background-image: url('../images/header.jpg');
	background-color: #0A6542; /* colour 1, tint 100%  */
	background-position: center top;
	background-repeat: no-repeat;
	overflow: hidden;
	vertical-align: center;
}
#heading h1 span { 
}

/* CONTAINER */

/* The container has both the menu and main content area in it and helps
control the structure of the page  */

#container {
	background-color: #fff;
	position: relative;
	width: 798px;
	margin-left: auto;
	margin-right: auto;
}

/* SIDEPANEL */

/* The sidepanel contains both the Menu and the DECS Logo / DECS Imagemap
which links to the Minister's Office and to the DECS Portal page  */

#sidepanel {
	float: right;
	width: 248px;
	left: 0px;
	text-align: left;
	padding: 20px 5px 0 20px;
	}

#logos {
	text-align: center;
}
/* content groups - top menu - bg color: 3BB44B*/
#topNav {
	padding: 108px 0 0 0;
	margin: 0;
	vertical-align: bottom;
}
#contentGroups {
	padding: 0;
	margin: 0;
	height: 28px;	
	font-weight: normal;	
	background-color: #650000;	
}
#contentGroups a, #contentGroups a:link, #contentGroups a:visited {
	color: #fff;
	text-decoration: none;
}
#contentGroups a:active, #contentGroups a:hover {
	color: #fff;
	text-decoration: none;
}
#contentGroups li {
	float: left;
	list-style: none;
	text-align: center;
	padding: 5px 12px;
	background-color: #650000;
	colour: #fff;
	font-size: 1.0em;
	border-top: 1px solid #650000;
}
#contentGroups li:hover {
	background-color: #D3582F;
	color: #fff;
	border-top: 1px solid #650000;
}

#contentGroups li:first-child {
			border-left: none;
}
#contentGroups li:last-child {
			border-right: none;
}

/* MENU */
#menu {
	font-size: 1em;
	line-height: 1.4em;
	margin: 0em 0 2.1em 0em;
}

#menu li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 1.4em;
	display: inline;
}

#menu ul {
	margin-left: 0px;
	padding-left: 0px;
} 

#menu a, #menu a:link {
	color: #fff;
	background-color: #5F7B63; /* colour 1, tint 80%  */
	/* background-image: url('../images/menu_btn_bg.png');  */ 
	border: 1px solid #0A6542; /* colour 1, tint 100%  */
	display: block;
	margin-bottom: 3px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	} 

#menu a:visited {
	color: #fff;
	background-color: #5F7B63; /* colour 1, tint 80%  */
	/* background-image: url('../images/menu_btn_bg.png');  */
	border: 1px solid #0A6542; /* colour 1, tint 100%  */
	display: block;
	margin-bottom: 3px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	}

#menu a:active, #menu a:hover {
	color: #37593C;
	background-color: #bb967c; /* colour 2, tint 80%  */
	border: 1px solid #bb967c; /* colour 2, tint 100%  */
	background-image: url('../images/menu_btn_bg.png');
	display: block;
	margin-bottom: 3px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	}
#menu ul ul {margin-top: 0; margin-bottom: 3px; font-size: 0.92em; line-height: 1.1em;}
#menu ul li {}
#menu ul a, #menu ul ul a:visited, #menu ul ul a:link {
	color: #37593C;
	background: #BBAAA5; /* colour 2, tint 60%  */ 
	margin-top: 0; 
	margin-bottom: 2px;
	border: 1px solid #bb967c; /* colour 2, tint 80%  */}
#menu ul ul a:active, #menu ul ul a:hover {
	color: #37593C; 	
	background-color:  #bb967c; /* colour 2, tint 80%  */
	border: 1px solid #bb967c; /* colour 2, tint 100%  */ 
	margin-bottom: 2px;
	border: 1px solid #bb967c; /* colour 2, tint 100%  */}
#hidden {display:none;}



/* MAIN CONTENT AREA */
#main {
	float: left;
	font-size: 1em;
	line-height: 1.75em;
	text-align: left;
	margin-top: 20px;
	padding-left: 12px;
	width: 480px;
	max-width: 480px;
	min-width: 480px;
}

#clear {
	clear: both;
}
.benefits {
font-family:Verdana, helvetica, arial, sans-serif;
font-size:0.916667em;
line-height:1.909091em;
color:#797979;
margin-top:0;
margin-bottom:1.909091em;
}
.thumbnail {
text-align:center;
border:0;
}

.description {
text-align:center;
border:0;
padding-bottom:10px;
}
.floatleft {
	padding: 5px 10px 5px 0;

	float: left;
}
.floatright {
	padding: 5px 0px 5px 10px;

	float: right;
}
/* div.2columncontainer {}  */
div.column1of2 {
	border: 1px solid #bb967c; /* colour 2, tint 100%  */
	background-color: #EEE3DB;
	display: block;
	float: left;
	width: 245px;
	padding: 0 5px 5px 5px;
	margin:0.875em 5px 0 0;
}
div.column2of2 {
	display: block;
	width: 245px;
	float: left;
	padding: 0 5px 5px 5px;
	margin:0.875em 0 0 5px;
}
/* FOOTER  */
#footer {
	color: #BFD3C8;
	margin-top: 30px;
	border-top: 1px solid #650000; /* colour 2, tint 80%  */
	background-color: #650000; /* colour 2, tint 40%  */
	/* min-height: 80px;  */
	padding: 4px 10px 4px 10px;
	font-size: 0.8em;
	line-height: 1.909091em;
	text-align: left;
}
#footer p { 
	color: #BFD3C8;
}

#footer a, #footer a:link, #footer a:visited {
	color: #BFD3C8;
}
#footer a:active, #footer a:hover {
	 color: #BFD3C8;
}
/* GENERAL FORMATTING  */
abbr {
	letter-spacing: 0.05em;
	font-variant: small-caps;
}

acronym {
	letter-spacing: 0.05em;
	font-variant: small-caps;
}
p, td, ul, li, th {
	font-size: 0.916667em;
}

ul ul {
	font-size: 1em;
}
div.column2of2 p, div.column1of2 p {
	margin-top: 1em;
	margin-bottom: 1em;
}


blockquote {
	margin:1.5em;
	font-size: 1em;
	line-height: 1.75em;
	letter-spacing: 0.03em;
	text-align: center;
	font-weight: bold;
}   



.returntotop {
	font-size: 0.916667em;
	line-height: 1.909091em;
	margin-top: 0.4375em;
	margin-bottom: 0.875em;
	clear: both;
}

#slogan {
	clear:both;
	font-weight: normal;
	font-style: italic;
	background-color: #FFFAEC;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 1.166667em;
	line-height: 1.5em;
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	border-top: 1px solid #FFEDBB;
	border-bottom: 1px solid #FFEDBB;
}

/* TABLES */

table {
	margin-top: 0.875em;
	margin-bottom: 0.875em;
	text-align: left;
}

tr {
	margin-top: 0em;
	margin-bottom: 0em;
}

th {
	border-bottom: 1px dotted #bb967c; /* colour 2, tint 100%  */
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	vertical-align: top;
}

td {
	border-bottom: 1px dotted #bb967c; /* colour 2, tint 100%  */
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	vertical-align: top;
}


table.contacttable {
	line-height: 1.75;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
}

tr.contacttabletop td, tr.contacttabletop th{
	border-bottom: 1px dotted #bb967c; /* colour 2, tint 100%  */
	border-top: 1px dotted #bb967c; /* colour 2, tint 100%  */
}



table.sessiontable {
	line-height: 1.75;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
}

tr.sessiontabletop td, tr.sessiontabletop th{
	border-bottom: 1px dotted #bb967c; /* colour 2, tint 100%  */
	border-top: 1px dotted #bb967c; /* colour 2, tint 100%  */
}
table td ul, table td li {
	margin-left: 6px;
	padding-left: 6px;
}


/* DOWNLOAD TABLE */

table.download {
	background-color: #BBAAA5; /* colour 2, tint 60%  */
	border: 1px solid #bb967c; /* colour 2, tint 100%  */
	padding: 0px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
	}

td.notice {
	text-align: center;
	background-color: #bb967c; /* colour 2, tint 80%  */
	border-bottom: 1px solid #bb967c; /* colour 2, tint 100%  */
	padding: 3px;
	font-size: 0.916667em;
	margin-top: 0.4375em;
	margin-bottom: 0.875em;
}

th.download {
	background-color: #DAB895; /* colour 2, tint 40%  */
	border-bottom: 1px solid #bb967c; /* colour 2, tint 100%  */
	padding: 3px;
}
table.download tr td {
	padding: 3px;
	border-bottom: 1px solid #bb967c; /* colour 2, tint 100%  */
}
table.download tr:hover td {
	padding: 3px;
	background-color: #BBAAA5; /* colour 2, tint 60%  */
}
#main table a, #main table a:link, #main table a:visited {
color: #542A1E;
}


/* HEADERS */

h1 {
	display: none;
	visibility: hidden;
	padding-left: 48px;
 text-align: left;
 margin-top: 62px;
 margin-bottom: 1.05em;
 font: normal normal normal 18px/0.02em  verdana, arial, helvetica, sans-serif;
	color: #02301D; /* colour 1, tint 20%  */}
h2 {
	font-size: 1.3em;
	line-height: 1.05em;
	margin-top: 0.875em;
	margin-bottom: 0.875em;
	font-weight: bold;
	font-family: Verdana, helvetica, arial, sans-serif;
	color: #02301D; /* colour 3 (by default one RGB value off of colour 1), tint 100%  */
}
h2.h2topofpage {
	margin-top: 0em;
}

h3 {
	font-size: 1.1em;
	line-height: 1.3125em;
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	font-weight: bold;
	font-family: Verdana, helvetica, arial, sans-serif;
	color: #37593C; /* colour 3 (by default one RGB value off of colour 1), tint 100%  */
	background-color: #D7DED8; /* colour 1, tint 20%  */
	border-bottom: 3px solid #5F7B63; /* colour 1, tint 80%  */
	padding: 3px;
}
table h3, div.column1of2 h3, div.column2of2 h3 {
	font-family:Verdana, Arial, Helvetica, serif;
	font-size:0.9em;
	line-height:1.75em;
	margin-top:0.47727em;
	margin-bottom:0.47727em;
	font-weight:400;
	text-transform:none;
	letter-spacing:0.1em;
	background-color: transparent;
	border: 0;
}

h4 {
	font-family:Verdana, helvetica, arial, sans-serif;
	font-size:0.9em;
	line-height:1.75em;
	margin-top:0.47727em;
	margin-bottom:0.47727em;
	font-weight:400;
	text-transform:none;
	letter-spacing:0.1em;
}

h5 {
	font-size: 1.1em;
	font-weight: bold;
	color: #606060;
}
h6 {
	font-size: 1.1em;
	font-weight: bold;
	color: #606060;
}
/*  HYPERLINKS */
a.extlink, a.extlink:link, a.extlink:hover, a.extlink:active {}
/* general links  */
a:link {
	color: #0F5E92;
}

a:visited {
	color: #633FA5;
}

a:hover {
	color: #DA9D19;
}

a:active {
	color: #0F5E92;
}
img, a img, a:link img, a:visited img, a:active img, a:hover img { border: 0; text-decoration: none;}

img.thumbnail, .thumbnail, a .thumbnail, a:link .thumbnail, a:visited .thumbnail, a:active .thumbnail, a.hover .thumbnail { border: 1px solid #0A6542; /* colour 1, tint 100%  */ }
/* Photo Gallery */
ul.photoGallery {
	list-style-type:none;
	list-style-image: none;
	padding: 0; 
	margin: 1.5em 0 0 0;
	border: 0;
	}
li.photoGalleryItem {
	float: left; 
	margin: 0;
	padding: 0 6px 8px 0;
	border: 0;
	font-size: 0.85em;
}
li.photoGalleryItem a {
	margin: 0;
	padding: 0;
	border: 0;
}
li.photoGalleryItem img {
	margin: 0;
	padding: 0;
}
/* =======================================================*/
